export var Level;
(function (Level) {
    Level[Level["DATA"] = 0] = "DATA";
    Level[Level["INFO"] = 1] = "INFO";
    Level[Level["WARN"] = 2] = "WARN";
    Level[Level["ERROR"] = 3] = "ERROR";
    Level[Level["__NOTHING"] = 4] = "__NOTHING";
})(Level || (Level = {}));
export const LevelKey = {
    [Level.DATA]: 'log',
    [Level.INFO]: 'info',
    [Level.WARN]: 'warn',
    [Level.ERROR]: 'error',
    [Level.__NOTHING]: '',
};
export const LevelOrder = [
    LevelKey[Level.DATA],
    LevelKey[Level.INFO],
    LevelKey[Level.WARN],
    LevelKey[Level.ERROR],
];
//# sourceMappingURL=level.js.map